<lexicon lang="el">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Δημιουργία ενός αρχικού ιστοτόπου</trans>
      </entry>
      <entry>
	<base>SUCCESS</base>
	<trans>Επιτυχής δημιουργία αρχικού ιστοτόπου (έγινε εγγραφή του αρχείου index.htm). Μπορείτε να επισκεφθείτε τον νέο ιστότοπό σας στην παρακάτω διεύθυνση:</trans>
      </entry>
      <entry>
	<base>DESCRIPTION</base>
	  <trans><![CDATA[ <p> Για να δημιουργήσετε μία απλή ιστοσελίδα για την εταιρεία σας, συμπληρώστε τα παρακάτω πεδία και κάντε κλικ στο <b>Δημιουργία</b>. </p> <p> Μπορείτε ν' αφήσετε ασυμπλήρωτο όποιο πεδίο δεν χρειάζεστε. </p> <p> Το κείμενο που θα πληκτρολογήσετε στη συνέχεια θα αλλάζει γραμμή (line wrap) για μία ωραιότερη εμφάνιση στην ιστοσελίδας σας. Αφήστε μία κενή γραμμή κάθε φορά που θέλετε να αρχίσετε μία καινούργια παράγραφο. Αν χρειάζεστε αλλαγή γραμμής χωρίς ν' αρχίσετε καινούργια παράγραφο (παραδείγματος χάριν ύστερα από κάθε γραμμή μίας διεύθυνσης αλληλογραφίας), τότε πληκτρολογήστε την τετράδα χαρακτήρων <blockquote>&lt;BR&gt;</blockquote> εκεί που θα θέλατε κάθε αλλαγή γραμμής. </p> <p> <em>Μη χρησιμοποιήσετε αυτή τη δυνατότητα</em> εάν έχετε ήδη προσαρμόσει στα μέτρα σας τον ιστότοπό σας διότι θα αντικαταστήσει το περιεχόμενου του αρχείου "index.htm" που βρίσκεται στον κατάλογο του ιστοτόπου σας. </p> ]]></trans>
      </entry>
      <entry>
	<base>LABEL_COMPANYNAME</base>
	<trans>Όνομα εταιρείας</trans>
      </entry>
	
      <entry> 
	<base>DESC_HEADER1</base>
	<trans>Πρώτη επικεφαλίδα, συνήθως χρησιμοποιείται για σύντομες φράσεις του τύπου "Πρωτοπόρος στο χώρο της υφασματοβιομηχανίας"</trans>
      </entry>
      <entry> 
	<base>DESC_TEXT1</base>
	<trans>Κείμενο που ακολουθεί την πρώτη επικεφαλίδα, συνήθως χρησιμοποιείται για μία παράγραφο με πληροφορίες marketing.</trans>
      </entry>
      <entry> 
	  <base>DESC_HEADER2</base>
	<trans>Δεύτερη επικεφαλίδα, συνήθως χρησιμοποιείται για σύντομες φράσεις του τύπου "Για επιπλέον πληροφορίες" ή "Για παραγγελίες προϊόντων μας":</trans>
	</entry>
      <entry> 
	<base>DESC_TEXT2</base>
	<trans>Κείμενο που ακολουθεί τη δεύτερη επικεφαλίδα, συνήθως χρησιμοποιείται για πληροφορίες επικοινωνίας ή παραγγελιών:</trans>
	</entry>
      <entry>
	<base>DESC_SUBMIT</base>
	<trans><![CDATA[ <p>Όταν δημιουργήσετε αυτή την ιστοσελίδα, θα αντικατασταθεί το περιεχόμενο του αρχείου "index.htm" που βρίσκετε στον κατάλογο του ιστοτόπου σας.</p> <p>Θέλετε να προχωρήσετε;</p> ]]></trans>
      </entry>
      <entry>
	<base>Create starter web site</base>
	<trans>Δημιουργία αρχικού ιστοτόπου</trans>
      </entry>
</lexicon>
